Pular para o conteúdo principal
GET
List generations, or read several by id

Autorizações

Authorization
string
header
obrigatório

API key, sent as Authorization: Bearer unite_live_.... Create keys in the workspace settings.

Parâmetros de consulta

ids
string

Up to 12 generation ids, comma-separated.

waitSeconds
integer

With ids, wait up to this long while they run.

Intervalo obrigatório: 0 <= x <= 40
mediaType
enum<string>

Only this media type.

Opções disponíveis:
image,
video,
audio
status
enum<string>

Only this status.

Opções disponíveis:
queued,
generating,
completed,
failed
limit
integer

Page size (default 20).

Intervalo obrigatório: 1 <= x <= 50
cursor
string

The nextCursor of the previous page.

Resposta

A page of generations, or the ones asked by ids.

generations
object[]
obrigatório
nextCursor
string | null
pollAfterSeconds
integer
Intervalo obrigatório: -9007199254740991 <= x <= 9007199254740991